您当前的位置: 首页 -> 正文

关于Microsoft Exchange Server多个远程命令执行漏洞的风险提示

发布时间:2021-04-16  发布者:杨汝亮     来源:  作者:  预览次数:5

各网络用户:

接上级通知,近日微软发布安全更新公告,修复了其电子邮件服务组件Exchange的4个远程命令执行高危漏洞(CVE-2021-28480、CVE-2021-28481、CVE-2021-28482 、CVE-2021-28483),攻击者利用这些漏洞能够在未经身份验证的情况下,无需用户交互远程执行任意命令。请各用户排查是否部署了受漏洞影响的Exchange产品,及时安装官方补丁,修复漏洞,以免发生安全事件。

漏洞影响版本:

Exchange Server 2013 Cumulative Update 23

Exchange Server 2016 Cumulative Update 20

Exchange Server 2016 Cumulative Update 19

Exchange Server 2019 Cumulative Update 9

Exchange Server 2019 Cumulative Update 8

微软安全更新公告地址:https://techcommunity.microsoft.com/t5/exchange-team-blog/released-april-2021-exchange-server-security-updates/ba-p/2254617

补丁安装链接:

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-28480

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-28481

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-28482

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-28483

暂时不具备更新条件的,不要使用外网。

联系电话:85071139

息化建设与管理中心

2021年4月16日


@copyright 2019-2030 青岛理工大学